Lee Johnson > CGI.pm-4.03 > CGI::Switch

Download:
CGI.pm-4.03.tar.gz

Dependencies

Annotate this POD

Website

View/Report Bugs
Module Version: 1.02   Source  

NAME ^

CGI::Switch - Backward compatibility module for defunct CGI::Switch

SYNOPSIS ^

Do not use this module. It is deprecated.

syntax highlighting: